:root{
    --sidePadding: 20%;
}

@import url("//fonts.googleapis.com/css2?family=Pompiere:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");

/* Font Icon */
#menu-cart a i{
    font-size:27px;
    transform: translatex(-3px) translatey(32px);
    color:#3a3a3a;
    font-weight:300;
    text-align:center;
    text-decoration:none;
}

/* Link */
#menu-products span a{
    font-family:'Pompiere' !important;
    font-weight:700;
    font-size:21px;
    letter-spacing:0.5px;
}

/* Link */
#menu-aboutUs span a{
    font-size:21px;
    font-family:'Pompiere' !important;
    font-weight:700;
    letter-spacing:0.5px;
}

/* Link */
#menu-contactUs span a{
    font-family:'Pompiere' !important;
    font-size:21px;
    font-weight:700;
    letter-spacing:0.5px;
}

/* Button */
#login-menu{
    font-family:'Pompiere' !important;
    font-weight:700;
    font-size:21px;
    letter-spacing:0.5px;
}

*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

body {
    background-color: #f7e7c9;
}

header{
    width: 100vw;
    height: 100px;
    border-bottom: solid 1px rgba(16, 16, 16, 0.1);
    display: flex;
}

header .inner{
    width: 1300px; /* This is the inner width of the content inside of your header (80%, etc) */
    height: 100%;
    display: block;
    margin: 0 auto;
}

header .logo{
    display: table;
    height: 100%;
    float: left;
    padding-left: 80px;
}

header .logo div{
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

header .logo img{
    height: 50px;
    margin-top: 5px; /* Optical alignment of the logo */
    padding-left: 2rem;
}

header nav{
    float: right;
    padding-right: 4rem;
    height: 100%;
}

header nav li{
    display: table;
    height: 100%;
    float: left;
    margin-right: 30px;
}

header nav li:last-of-type{
    margin-right: 0;
}

header nav span {
    display: table-cell;
    vertical-align: middle;
}

header nav a{
    color: color: #FFF;
}

header nav .buttonLogin:hover{
    filter: brightness(1.05);
}

header nav a{
    color: black;
}

header nav .buttonLogin{
    background-color: #D16002; /* This HEX is the color of the button */
    color: #FFF;
    padding: 10px 20px;
    border-radius: 4px;
}

header nav img {
    max-width: 27px;
    max-height: 27px;
    margin-top: 38px;
}

header #menu-drop{
    visibility: hidden;
}

header #menu-drop-img{
    margin-left:0px;
    width:40px;
    height:40px;
}

#drop-menu{
    width: 100%;
    background-color: #D16002;
    visibility: hidden;
}

#drop-menu a{
    color: #FFF;
}

#menu-cart2{
    border: #eecd90;
    border-style: solid;
    text-align: center;
    font-family: 'Poppins';
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: none;
}

#menu-products2{
    border: #eecd90;
    border-style: solid;
    text-align: center;
    font-family: 'Poppins';
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: none;
}

#menu-aboutUs2{
    border: #eecd90;
    border-style: solid;
    text-align: center;
    font-family: 'Poppins';
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: none;
}

#menu-contactUs2{
    border: #eecd90;
    border-style: solid;
    text-align: center;
    font-family: 'Poppins';
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: none;
}

#menu-log2{
    border: #eecd90;
    border-style: solid;
    text-align: center;
    font-family: 'Poppins';
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: none;
}

@media only screen and (max-width: 915px) {
     #menu-cart {display: none};
}
@media only screen and (max-width: 915px) {
    #menu-products {display: none};
}
@media only screen and (max-width: 915px) {
    #menu-aboutUs {display: none};
}
@media only screen and (max-width: 915px) {
    #menu-cart {display: none};
}

@media only screen and (max-width: 915px) {
    #menu-contactUs {display: none};
}
@media only screen and (max-width: 915px) {
    #menu-log {display: none};
}
@media only screen and (max-width: 915px) {
    #menu-drop {visibility: visible};
}
@media only screen and (max-width: 915px) {
    #menu-drop-img{visibility: visible};
}

